Subject: Re: Conference Call/Gas Issues Paper
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 12 Dec 2000 11:06:00 -0800 (PST)

Joseph will set up the call and distribute to the list.

	Rebecca W Cantrell@ECT
	12/12/2000 06:56 PM
		 
		 To: Richard Shapiro/NA/Enron@Enron
		 cc: Steve Montovano/NA/Enron@Enron@ECT, Jeff Dasovich/NA/Enron@Enron@ECT, 
Paul Kaufman/PDX/ECT@ECT, Leslie Lawner/NA/Enron@Enron@ECT, Steven J 
Kean/NA/Enron@Enron@ECT
		 Subject: Conference Call/Gas Issues Paper

This is all I have received.   I asked for a confirmation, but have not 
received one yet.  I got Lysa's phone mail, so I don't know if she is there 
or not.

---------------------- Forwarded by Rebecca W Cantrell/HOU/ECT on 12/12/2000 
06:52 PM ---------------------------

Lysa Akin
12/11/2000 05:43 PM
To: Leslie Lawner/HOU/EES@EES, Rebecca W Cantrell/HOU/ECT@ECT, Jeff 
Dasovich/NA/Enron, Roy Boston/HOU/EES@EES, Steve Montovano/DUB/EES@EES
cc:  
Subject: Conference Call re: Gas Curtailment and Diversion Paper

Please advise ASAP your availability for a call regarding the above 
referenced topic on Wednesday, December 13th at 
7:00 am Pacific / 9:00am Central / 10:00am Eastern

Lysa Akin
Enron Corp.
Sr. Admin. Ass't. - Gov't Affairs
121 SW Salmon, 3WTC0306
Portland, OR  97204
Office (503) 464-7927
Fax (503) 464-3740
[email-masked]